<?php

namespace src\Model;

class calendarioModel
{
    private $id;
    private $data;
    private $nome_cliente;
    private $contato;
    private $proposta;
    private $local;
    private $tempo_trabalho;
    private $estilo_trabalho;
    private $participantes;
    private $looks;

    public function getId()
    {
        return $this->id;
    }

    public function setId($value)
    {
        $this->id = $value;
    }

    public function getData()
    {
        return $this->data;
    }

    public function setData($value)
    {
        $this->data = $value;
    }

    public function getNome_cliente()
    {
        return $this->nome_cliente;
    }

    public function setNome_cliente($value)
    {
        $this->nome_cliente = $value;
    }

    public function getContato()
    {
        return $this->contato;
    }

    public function setContato($value)
    {
        $this->contato = $value;
    }

    public function getProposta()
    {
        return $this->proposta;
    }

    public function setProposta($value)
    {
        $this->proposta = $value;
    }

    public function getLocal()
    {
        return $this->local;
    }

    public function setLocal($value)
    {
        $this->local = $value;
    }

    public function getTempo_trabalho()
    {
        return $this->tempo_trabalho;
    }

    public function setTempo_trabalho($value)
    {
        $this->tempo_trabalho = $value;
    }

    public function getEstilo_trabalho()
    {
        return $this->estilo_trabalho;
    }

    public function setEstilo_trabalho($value)
    {
        $this->estilo_trabalho = $value;
    }

    public function getParticipantes()
    {
        return $this->participantes;
    }

    public function setParticipantes($value)
    {
        $this->participantes = $value;
    }

    public function getLooks()
    {
        return $this->looks;
    }

    public function setLooks($value)
    {
        $this->looks = $value;
    }
}
